{% extends '_layout/base.twig' %}

{% block content %}

	<div class="container max-w-screen-md p-10 border border-white border-opacity-10 my-10">

		<h1 class="w-full flex items-center justify-center h-36 bg-black bg-opacity-60 text-white text-5xl p-10 uppercase tracking-wider font-900">Sunset Times</h1>

		<ul class="sunsets">
    </ul>

	</div>

{% endblock %}
